*{
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    font-family: verdana, arial, helvetica, sans-serif;
}
.display-time{
    display: none;
}
.dateyear{
   font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.fullpage{
    width: 100%;
    overflow: hidden;
    position: relative;
}

.mob-menu{
    display: none;
}

.side-menu{
   background-color: #0D0C0C;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 6px;
    padding-bottom: 6px;
    float: left;
    width: 25%;
    overflow: scroll;
}


.sidemenu-logo{
    border: 1px dashed #dcd;
}
/* .dropmenulist{
    display: none;
}
.hovermenulist:hover .dropmenulist{
    display: block;
} */

.menulist ul li{
    cursor: pointer;
    list-style-type: none;
    border-bottom: 1px solid #262626;
  padding-top: 10px;
  padding-bottom: 10px;
/*   padding-left: 2px; */
}

.menulist ul li:last-child{
    border: none;
}

.sidemenu-list{
    padding: 0px;
    margin: 0px;
    padding-top: 20px;
}
.sidemenu-list li{
    padding-top: 3px;
    padding-bottom: 3px;
}
.sidemenu-list li a{
    text-decoration: none;
    color: #fffcff;
}
.dropmenulist li{
    list-style-type: circle !important;
}

.dropmenulist li::marker{
    color: #676767;
}
.menulist li a{
    font-size: 15px;
    display: block;
}
.menulist li a:hover{
    color: #535353;
    
}
.dropmenulist li a{
    font-size: 14px;
}
.dropmenulist li{
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}



/* mobile menu css */

.mob-menu{
    background-color: #0D0C0C;
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-brand img{
    border: 1px solid #fff;
}
.navbar-toggler i{
    color: #fff;

}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active{
    color: #fff;
    font-size: 14px;
}
.dropdown-menu{
    background-color: #535353;
}
.dropdown-item{
    color: #fff;
    font-size: 14px;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #676767;
}
/* .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
} */

footer{
    float: right;
  width: 75%;
  text-align: center;
  background-color: #0D0C0C;
  padding-top: 30px;
  padding-bottom: 30px;
}

footer h6{
    color: #fff;
    padding: 0px;
    margin: 0px;
}
footer h6 a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}
footer h6 a:hover{
    color: #535353;
}
.navbar-nav .dropdown-menu li{
	padding-left:6px;
}